» Ubuntu » Packages

Error

two or more packages specified (usrp-doc oneiric)